<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Ramdajs2</title>
    <link rel="stylesheet" href="reset.css">
    <link rel="stylesheet" href="styles.css">
</head>
<body>
    <div class="conteiner">
    <a class="heading" href="#">Ramda.js</a>
    
    <ul class="top-nav">
        <li><a class="menu-link" href="#"></a></li>
        <li class="top-menu"><a class="menu-link" href="#">Functional Programming</a></li>
        <li id="ramda" class="top-menu"><a class="menu-link" href="#">Ramda</a></li>
        <li class="top-menu"><a class="menu-link" href="#">Fantasy Land Spec</a></li>
        <li class="top-menu"><a class="menu-link" href="#">Node.js for all</a></li>
    </ul>
    <div class="main">
        <ul class="menu">
            <li><a class="left-menu" href="#">Ramda</a></li>
            <li><a class="left-menu" href="#">Why Ramda?</a></li>
            <li><a class="left-menu" href="#">Whats Different?</a></li>
            <li><a class="left-menu" href="#">Introduction</a></li>
            <li><a class="left-menu" href="#">Philosophy</a></li>
        </ul>

    </div>

        <img class="main-image" src="main.png" alt="Ramda image">

    <p class="para">Lorem ipsum — классическая панграмма, условный, зачастую бессмысленный текст-заполнитель, вставляемый в макет страницы. Используется в качестве заполнителя по крайней мере с XVI века. Является искажённым отрывком из философского трактата Марка Туллия Цицерона «О пределах добра и зла», написанного в 45 году до н. э. на латинском языке, обнаружение сходства атрибутируется Ричарду МакКлинтоку. 

    </p>
    <p class="para">Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>

    <footer>
        <ul class="footer-nav">
            <li class="top-menu"><a class="menu-footer-link" href="#">Ramda</a></li>
            <li class="top-menu"><a class="menu-footer-link" href="#">Why Ramda?</a></li>
            <li class="top-menu"><a class="menu-footer-link" href="#">Whats Different?</a></li>
            <li class="top-menu"><a class="menu-footer-link" href="#">Introductions</a></li>
            <li class="top-menu"><a class="menu-footer-link" href="#">Philosophy</a></li>
            <li class="top-menu"><a class="menu-footer-link" >Copyright &copy 2018</a></li>
        </ul>

    </footer>
    </div>

</body>
</html>